Bug 1267728 - [DOCS] Gears from a scaled application are not evenly distributed across nodes in the district or zone [NEEDINFO]
[DOCS] Gears from a scaled application are not evenly distributed across node...
Status: CLOSED EOL
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
2.2.0
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Alex Dellapenta
Vikram Goyal
Vikram Goyal
:
Depends On: 1228373 1234603
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 15:21 EDT by Alex Dellapenta
Modified: 2017-03-08 12 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1228373
Environment:
Last Closed: 2017-01-13 17:53:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
erich: needinfo? (adellape)
erich: needinfo? (adellape)


Attachments (Terms of Use)

  None (edit)
Comment 2 Alex Dellapenta 2015-09-30 15:28:17 EDT
The gear placement algorithm needs to be updated per the changes in https://github.com/openshift/origin-server/pull/6229:

https://access.redhat.com/documentation/en-US/OpenShift_Enterprise/2/html/Administration_Guide/sect-Gear_Placement_Algorithm.html

This change landed in OSE 2.2.7, which is out now.
Comment 5 Rory Thrasher 2017-01-13 17:53:53 EST
OpenShift Enterprise v2 has officially reached EoL.  This product is no longer supported and bugs will be closed.

Please look into the replacement enterprise-grade container option, OpenShift Container Platform v3.  https://www.openshift.com/container-platform/

More information can be found here: https://access.redhat.com/support/policy/updates/openshift/

Note You need to log in before you can comment on or make changes to this bug.